/* 
Theme Name:		 Pranayama Kirna
Theme URI:		 http://www.kirna.ee
Description:	 Child theme of Pranayama Yoga
Author:			 jyrii
Author URI:		 
Template:		 pranayama-yoga
Version:		 1.0.8 (1.1.1, 1.1.4, 1.1.8, 1.1.9)
Text Domain:	 pranayama-yoga-child
*/




.hide {
	display: none !important;
}



.site-header .header-b {
	padding: 26px 0 40px;
}

/* logo div */
.site-header .site-branding img {
	max-width: 275px;
	max-height: 130px;
}

/* main menu */
.site-header .header-b .right-panel {
	margin: 104px 11px 0 0;
}

.site-header .header-b .btn-search {
	/*float: right;
	margin-left: 22px;
	position: relative;*/
	display: none;
}

.main-navigation ul {
	font-size: 17px;
    line-height: 22px;
    font-weight: 400;
}

.main-navigation li {
	padding-right: 12px;
	margin-right: 12px;
	border-right: 1px solid #e2e2e3;
}

.main-navigation ul li:last-child {
	border-right: 0;
	padding-right: 0;
}

.main-navigation ul li.menu-item-has-children::before {/* alammenüü indikaator */
	display: none;
}

.top-bar {
	padding: 2px 0 2px;
	background: #f3f3f3;
}

.top-bar .page-header {
	float: none;
	display: none;
}

/*.top-bar .page-header .page-title {
	text-align: center;
}*/

body.events-archive #primary .post .entry-content h2, body.events-archive #primary .page .entry-content h2 {
	font-size: 26px;
}

#content {
	padding-top: 30px;
	padding-bottom: 50px;
}

.archive .page-header {
	display: none;
}

.archive .author {
	padding: 30px 30px 10px;
	margin-bottom: 10px;
}

@media only screen and (min-width: 1200px) {
	/*.top-bar .container,*/
	.site-content > .container,
	.site-footer > .container {
		width: 900px;
	}
}

#primary {
	padding-right: 15px;
}

#primary .post .entry-content h1, #primary .page .entry-content h1 {
	text-align: center;
}

.byline {/*author name of post*/
	display: none !important;
}






button, input[type=button], input[type=reset], input[type=submit], .button, .btn {
	display: inline-block;
	color: #777 !important;
	background-color: #d5d5d5;/*ead09a cecece cebca5 ebae5e ebc57a fdad4d*/
	padding: 7px 26px 6px 26px !important;
	text-decoration: none !important;
	border: none !important;
	margin-bottom: 14px;
}

@media only screen and (max-width: 360px) {
	
	button, input[type=button], input[type=reset], input[type=submit], .button, .btn {
		margin-bottom: 16px;
	}

}

button:hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover,
.button:hover,
.btn:hover {
	background: #bdbdbd;/*ebae5e ebc57a*/
}

button:focus,
input[type=button]:focus,
input[type=reset]:focus,
input[type=submit]:focus,
.button:focus,
.btn:focus,
button:active,
input[type=button]:active,
input[type=reset]:active,
input[type=submit]:active.
.button:active,
.btn:archive {
	background: #bdbdbd !important;/*bb5e1e ebc57a*/
	text-shadow: none !important;
	box-shadow: none !important;
}

#rtec .rtec-register-button {
	padding: 10px 40px 5px 16px;
}


@media only screen and (min-width: 768px) {
	
	.site-footer .footer-t .column {
		float: left;
		width: 33.3%;
		padding-left: 15px;
		padding-right: 15px;
	}

}

.site-footer .footer-t .column:nth-child(2), .site-footer .footer-t .column:nth-child(2) ul li {
	text-align: center;
}

@media only screen and (min-width: 768px) {
	
	.site-footer .footer-t .column:nth-child(1) {
		text-align: right;
	}
	
	.site-footer .footer-t .column:nth-child(2) {
		text-align: left;
	}
	
}

.site-footer .footer-t .column:nth-child(2) ul li {
	float: none;
}

.site-footer .footer-t .column:last-child {
	/*display: none;*/
}

/*to hide theme and WP credits, bug*/
.site-footer .footer-b .site-info {
	display: none;
}
/* 
.site-footer .footer-b .site-info:before {
	content: "© 2019 Kirna";
}
 */



@media only screen and (max-width: 1199px) {

	/* main menu */
	.site-header .header-b .right-panel {
		margin-top: 50px;
	}
	
	.main-navigation ul {
		font-size: 16px;
	}
	
	.main-navigation li {
		padding-right: 10px;
		margin-right: 10px;
	}
	
}




@media only screen and (max-width: 991px) {

	/* main menu */
	.site-header .header-b .right-panel {
		margin-top: 14px;
	}
	
	#mobile-header a {
		display: block;
    	width: 30px;
	}
	
	#mobile-header span {
		width: 110%;
		height: 4px;
		background: #424345;
		display: block;
		margin-bottom: 4px;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
	}

	/*.sidr-open #mobile-header span:nth-child(2n){
		-webkit-transform: translate(250px);
		-moz-transform: translate(250px);
		transform: translate(250px);
	}

	.sidr-open #mobile-header span:first-child{
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.sidr-open #mobile-header span:last-child{
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
		margin-top: -10px;
	}*/
	
}






@media only screen and (max-width: 767px) {
	
	.site-footer .footer-t {
		padding-top: 50px;
	}
	
	.site-footer .footer-t .column {
		text-align: center;
	}
	
	.site-footer .footer-t .column:nth-child(2) p {
		margin: 0;
	}
	
	.site-footer .footer-b {
		text-align: center;
		padding-bottom: 60px;
	}
	
	.site-footer .footer-b .site-info {
		margin-bottom: 40px;
		float: none;
	}
	
	.site-footer .footer-b .social-networks,
	.site-footer .footer-b .social-networks li {
		float: none;
	}
	
}






/* - - - plugins PLUGINS - - - */

/* - - - The Events Calendar - - - */

.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper,
.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
	max-width: 100%;/* column width of events list */
}

.tribe-events .tribe-events-header {
	display: none;/* kalenri vaate päis valikutega v6.0 */
}

.tribe-events-calendar-list__event-header .tribe-common-b2 {
	display: none;/* toimumiskoht kalendri loendi vaates pealkirja all v6.0 */
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h3 {
	font-size: 21px;/* v6.0 */
}

.tribe-common .tribe-common-anchor-thin {
	border-bottom: 0 !important;/* 3px solid #ccc */
	text-decoration: none !important;
}

/* sündmuste sisu lingid sarnaseks ülejäänuga */
#tribe-events-content a, .tribe-events-event-meta a, #tribe-events-content a:visited, .tribe-events-event-meta a:visited {
	color: #80ab4e;
	text-decoration: none;
	border: none;/* v6.0 */
}

#tribe-events-content a:hover, .tribe-events-event-meta a:hover, #tribe-events-content a:active, .tribe-events-event-meta a:active {
	text-decoration: underline;
}
/* end sündmuste sisu lingid sarnaseks ülejäänuga */




.single-tribe_events .tribe-events .tribe-events-c-subscribe-dropdown__container {
	display: none;/* sündmuse salvestamine kalendrisse sündmuse lehel v6.0 */
}




/*#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next, 
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left {
	text-transform: lowercase;
}

#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next::first-letter, 
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left::first-letter {
	text-transform: uppercase;
}*/

/*.tribe-events-back a {
	display: block;
	text-transform: lowercase;
}

.tribe-events-back a:first-letter {
	text-transform: uppercase;
}*/


.tribe-events-event-meta .author {
	padding: 12px 30px 10px 20px;
    margin-bottom: 0;
}

.tribe-events-loop .tribe-events-event-meta {
	font-size: 14px;
	font-weight: 600;
}

.tribe-events-list .tribe-events-venue-details {
	display: none;/* address on events list */
}

.tribe-events-list-event-description.tribe-events-content.description.entry-summary {
	margin-top: 8px !important;
}

a.tribe-events-read-more {
	display: inline-block;
	margin-top: 8px;
	padding: 4px 16px 2px;
	background-color: #d5d5d5;
	/*font-size: 16px;*/
	color: #fff;
	font-weight: 600;
	/*letter-spacing: .15em;*/
	text-transform: uppercase;
	float: right;
}

.tribe-bar-disabled {/* search bar on events list page */
	display: none;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next, .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__prev {
	text-decoration: none;
}

.tribe-events .tribe-events-c-nav__next:disabled, .tribe-events button.tribe-events-c-nav__next:disabled {
	text-transform: none;/* viimane next nupp sündmuste loendi lehel */
	color: #ccc !important;
}

.tribe-events .tribe-events-c-nav__next:disabled .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next-icon-svg, .tribe-events button.tribe-events-c-nav__next:disabled .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav__next-icon-svg {
	color: #ccc !important;/* viimase next nupu nool sündmuste loendi lehel */
}

#tribe-events .tribe-events-button {
	background-color: #d5d5d5;
}

.tribe-events-notices {
	background: inherit;/*#d9edf7*/
    border-radius: 4px;
    border: 0;/*1px solid #bce8f1*/
    color: inherit;/*#3a87ad*/
    margin: 10px 0 18px;
    padding: 0 35px 8px 14px;/*8px 35px 8px 14px*/
    text-shadow: 0 1px 0 #fff;
	font-weight: 600;
}

.single-tribe_events .tribe-events-single-event-title,
.single-tribe_events #primary .page .entry-content h1 {
	font-size: 32px;
	text-align: left;
}

.single-tribe_events #primary .page .entry-content h2 {
	font-size: 24px;
}

.single-tribe_events .tribe-events-event-meta {/* details box on single event page */
	padding-top: 28px;
}

.tribe-events-event-meta .tribe-events-meta-group > dl > dt,
.tribe-events-event-meta .tribe-events-meta-group .tribe-venue-tel {
	display: none;
}

#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
	margin-bottom: 1.5em;
}


/* - - - end The Events Calendar - - - */




/* - - - Registrations for The Events Calendar - - - */

.rtec-already-registered-reveal {
	display: inline-block;
	margin-left: 20px;
    vertical-align: super;
}

#rtec {
	overflow: inherit;
	margin-bottom: 32px;
}

.rtec .rtec-already-registered-options .rtec-event-meta {
	background-color: #eee;
	border: 1px solid #ddd;
}


/* - - - end Registrations for The Events Calendar - - - */



/* - - - Contact Form 7 - - - */

.wpcf7 {
	position: relative;
	/*font-size: 15px;*/
}

.wpcf7 p {
	margin-bottom: 14px;
}

.wpcf7 input {
	padding: 3px 6px;
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=tel], textarea {
	color: #666;
	border: 1px solid #dbdbdb;
	border-radius: 0;
}

@media only screen and (max-width: 480px) {

	.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 input[type=tel] {
		width: 100%;
	}

}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	/*border: 2px solid #f7e700;*/
    position: absolute;
    top: 0;
	right: 10px;
	bottom: 0;
	left: auto;
	width: 50%;
	height: 140px;
    background: #fff;
	margin: auto;
    padding: 14px;
	text-align: center;
	box-shadow: 0px 0px 20px #b7b7b7;
	overflow: visible;
	z-index: auto;
}

/* - - - end Contact Form 7 - - - */



/* - - - MailChimp - - - */

.mc4wp-form-fields td {
	padding: 2px;
}

.mc4wp-form-fields td.nupp {
	text-align: right;
}

.mc4wp-form-basic label, .mc4wp-form-theme label {
	white-space: nowrap;
}

.page-id-863 .widget_mc4wp_form_widget {/* lehekülg uudiskirjaga-liitumine */
	display: none;
}

/* - - - end MailChimp - - - */

	
/* - - - - ARI Fancy Lightbox - - - - */

.fancybox-hide {
	width: 640px;
}

/* - - - - end ARI Fancy Lightbox - - - - */


@media only screen and (max-width: 767px) {

	/* - - - MailChimp - - - */
	
	.mc4wp-form-basic, .mc4wp-form-theme {
		margin-top: 0;
	}
	
	.mc4wp-form-fields td,
	.mc4wp-form-fields td.nupp {
		text-align: center;
		padding-top: 20px;
	}
	
	.mc4wp-form-fields td input[type=text],
	.mc4wp-form-fields td input[type=email] {
		text-align: center;
		margin-right: auto;
		margin-left: auto;
	}
	
	/* - - - end MailChimp - - - */
	
	/* - - - - ARI Fancy Lightbox - - - - */
	
	.fancybox-hide {
		width: 100%;
	}
	
	/* - - - - end ARI Fancy Lightbox - - - - */
}

/* - - - Font Awesome - - - */

.fa {
	font-size: 24px;
}

/* - - - end Font Awesome - - - */


/* - - - reCAPTCHA v3 - - - */

.grecaptcha-badge {
    /*display: none;*/
	visibility: hidden;
}

/* - - - end reCAPTCHA v3 - - - */


/* - - - Responsive Menu - - - */

button.rmp_menu_trigger .rmp-trigger-box {
	left: -12px;
}

div[id^="rmp-container-"] {/* div.rmp-container */
	background-color: #eaeaea !important;/* mobiilimenüü kõige alumine taustavärv */
}

@media screen and (max-width: 1024px) {

	div[id^="rmp-search-box-"] .rmp-search-box {/* rmp-search-box-2188 */
		width: 90% !important;
	}

}

/* - - - end Responsive Menu - - - */













